Error installing packages in template

At the end of installing emacs and autofs into the debian template of qubes 4.2, I got an error message about a file not being accessible by user _apt. I am not sure if that is erious or not, but thought it worth reporting. See attached photo.